Run of scrub-obsolete for mikutter

Try this locally (using the lintian-brush package):

debcheckout mikutter
cd mikutter
deb-scrub-obsolete

Merge these changes:

git pull https://janitor.debian.net/git/mikutter scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 7313435..c52e689 100644
--- a/debian/control
+++ b/debian/control
@@ -15,7 +15,7 @@ Rules-Requires-Root: no
 Package: mikutter
 Architecture: all
 Depends: ruby | ruby-interpreter,
-         ruby-addressable (>= 2.3),
+         ruby-addressable,
          ruby-cairo,
          ruby-delayer (<< 2.0),
          ruby-delayer (>= 1.1.2),
@@ -26,7 +26,7 @@ Depends: ruby | ruby-interpreter,
          ruby-gtk2 (>= 3.3.6),
          ruby-httpclient,
          ruby-instance-storage,
-         ruby-json (>= 1.8),
+         ruby-json,
          ruby-locale,
          ruby-memoist (<< 0.17),
          ruby-memoist (>= 0.16),
@@ -38,7 +38,7 @@ Depends: ruby | ruby-interpreter,
          ruby-text,
          ruby-twitter-text (<< 2.1.0),
          ruby-typed-array (<< 0.2),
-         ruby-typed-array (>= 0.1),
+         ruby-typed-array,
          ${misc:Depends}
 Recommends: alsa-utils,
             libnotify-bin

Publish History

  • 2021-02-13T15:11: Failed to push: merge-conflict (merge would conflict (upstream changes?))

Full worker log Full build log